Subject: P1394> 1394 PWG technical repot

From: Fumio Nagasaka <[email-masked]>
Date: Fri, 23 Jan 1998 01:39:29 +0900

Hi,

Please find an attached document which I summarized my points 
suggested through the telephone conference held in January 12.
My document is describing why we may use in order execution with
C.B.T. Actually I changed my opinion after the telephone conference.
Now I agree that we shall not enclose any 1284.4 header information
in CDB of a normal command block ORB. Also I would like to
suggest how a PWG profile supportive initiator manage in-ORBs, 
when reverse directional transaction is required.
Thank you,

--------------------------------------------
-------------------------------
Fumio Nagasaka
Epson Software Development Laboratory Inc.
Tel +81 268 25 4111,  Fax +81 268 25 4627
E-mail to [email-masked]